Skip Menu |
 

This queue is for tickets about the PPIx-Grep CPAN distribution.

Report information
The Basics
Id: 42887
Status: new
Priority: 0/
Queue: PPIx-Grep

People
Owner: Nobody in particular
Requestors: SREZIC [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: v0.0.6
Fixed in: (no value)



Subject: ppigrep not installed automatically
Download (untitled) / with headers
text/plain 669b
ppigrep is not installed automatically with PPIx::Grep: $ cpan PPIx::Grep ... ELLIOTJS/PPIx-Grep-v0.0.6.tar.gz ./Build test -- OK Running Build install Prepending /home/slavenr/.cpan/build/PPIx-Grep-v0.0.6-XLZPM9/blib/arch /home/slavenr/.cpan/build/PPIx-Grep-v0.0.6-XLZPM9/blib/lib to PERL5LIB for 'install' Installing /usr/local/share/perl/5.8.8/PPIx/Grep.pm Installing /usr/local/man/man3/PPIx::Grep.3pm Writing /usr/local/lib/perl/5.8.8/auto/PPIx/Grep/.packlist As you see, ppigrep is missing in the installation list. I tried both 5.8.8 and 5.10.0 on Debian Linux, and I also upgraded Module::Build from 0.28x to 0.31012 with no success. Regards, Slaven


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.